html{color:#000;background:#f5f5f5;overflow: scroll;overflow-x: hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,p,blockquote,th,td {margin:0 auto;padding:0;font-family: verdana,"\5FAE\8F6F\96C5\9ED1";font-size:12px;
}
table {border-collapse:collapse;border-spacing:0;}
img {border:0;}
i{font-style:normal;}
a{text-decoration: none;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
button { font-family: 'Microsoft YaHei', tahoma, arial, 'Hiragino Sans GB', 宋体, sans-serif}
input::-webkit-input-placeholder {  color:#9C9C9C;  }
input:-moz-placeholder {  color:#9C9C9C;  }
input::-moz-placeholder {  color:#9C9C9C;  }
input:-ms-input-placeholder {  color:#9C9C9C; }
/*头部*/
.header{position: fixed;z-index: 4;top: 0;width: 100%;height:68px;background-color: #fff;box-shadow: 1px 1px 1px #e2e2e2;}
.header .wrap{width:1190px;margin:0 auto;height:68px;}
.header .log{width:188px;height: 68px;float:left;position:relative;}
.header .log img{position:absolute;top:14px;z-index:100;}
.header .log p{color: #999999;position: absolute;top:40px;left:67px;}
.header .nav{float:left;margin-left:30px;position: relative}
.header .nav .blod{font-weight: bold;color: #2243a4!important;}
.header .nav .blod a{color: #2243a4!important;}
.header .nav .drop_list{background: #ffffff;position: absolute;top: -250px;right: 20px;}
.header .nav .drop_list p{cursor:pointer;font-size: 14px;padding: 10px 18px;text-align: center;border-bottom: 1px solid #E2E2E2;color: #3b3b3b}
.header .nav .drop_list p a{color: #3b3b3b}
.header .nav_right li{float: left;font-size: 16px;margin: 0 35px;height:65px;line-height: 68px;color:#000;text-align: center;cursor:pointer;position:relative;}
.header .nav_right li a{color:#000;}
.header .nav_right .current{display:block;}
.header .nav_right .nav_current{display:block;}
.header .nav_right  li a span{display:none;position:absolute;top:20px;left:-32.5px;font-size:12px;width:130px;text-align: center;white-space:nowrap;}
.header .nav_right li .nav_underline{content: '';width: 0;height:4px;display: block;position: absolute;left:28%;bottom: -2.5px;transition: width .5s ease-in-out;-moz-transition: width .5s ease-in-out;-webkit-transition: width .5s ease-in-out;-o-transition: width .5s ease-in-out;}
.header .nav_right li .underline{content: '';width: 100%;height:4px;background: #2243a4;display: block;border-radius: 105px;position: absolute;bottom: -2.5px;}
.header .nav_right li:hover .nav_underline{background: #2243a4;width: 48%;transform:scaleY(1);transform:scaleX(2);-ms-transform:scaleX(2);-moz-transform:scaleX(2);-webkit-transform:scaleX(2);-o-transform:scaleX(2);}
.header .nav_right .nav_mouse a{dispaly:block;color:#2243a4}
.header .nav_right .nav_active a{dispaly:block;color:#2243a4}
.header .nav_right .width{width:107px;left:-36px;}
.header .tel{height: 68px;line-height: 68px;text-align: center;font-size: 14px;color: #3b3b3b;width:220px;float:right;}
.header .tel img{vertical-align: middle;margin-right: 0.5%;}

#menu{position: absolute; display: none; width: 140px;z-index: 10;top:77px;left:0px;background-color: #ABC524;}
#menu a{display: block; padding: 0;color:#FFFFFF;height:40px;line-height: 40px;font-size: 14px;}
#menu a:hover{color:#142514;}
.clear{clear: both;}

/*主体内容*/
.gradual_change{border: 1px solid #2243a4;-webkit-transition: all .5s cubic-bezier(0, 0, 0, 0.48);-moz-transition: all .5s ease;transition: all .5s ease;}
.gradual_change:hover{background:linear-gradient(-90deg,#1a86cd,#2243a4);color:#ffffff !important;border: 1px solid #ffffff !important;}
@media screen and (max-width: 1840px){.index_form .index_banner{margin-left: -40px;}}
@media screen and (max-width: 1760px){.index_form .index_banner{margin-left: -80px;}}
@media screen and (max-width: 1680px){.index_form .index_banner{margin-left: -120px;}}
@media screen and (max-width: 1600px){.index_form .index_banner{margin-left: -160px;}}
@media screen and (max-width: 1520px){.index_form .index_banner{margin-left: -200px;}}
@media screen and (max-width: 1440px){.index_form .index_banner{margin-left: -240px;}}
@media screen and (max-width: 1366px){.index_form .index_banner{margin-left: -277px;}}
@media screen and (max-width: 1280px){.index_form .index_banner{margin-left: -320px;}}
@media screen and (max-width: 1200px){.index_form .index_banner{margin-left: -370px;}}
.index_form .white_back{position: absolute;z-index: 3;float:left;width: 330px;height: 400px;background: rgba(255,255,255,0.4);margin-top: 100px;}
.index_form{position: relative;height: 480px;margin-top:68px;}
.index_form .index_banner{height: 480px;position: absolute;}
.index_form .back_form {width: 290px;padding:15px 10px;background:#fff;margin-top: 10px;}
.banner_form{width: 100%;}
.banner_form .form_title{text-align: center;margin:15px 0 30px 0;}
.banner_form  p{font-size: 16px;font-family: "微软雅黑", arial, sans-serif;margin-bottom: 10px;color: #2243a4}
.banner_form .inp{margin-bottom: 30px;}
.banner_form select{width: 100%;background: #f5f5f5;height: 43px;line-height: 38px;border: 1px solid #f5f5f5;font-size: 16px;text-indent: .98rem;color: #9C9C9C}
.banner_form input{width: 100%;background: #f5f5f5;height: 43px;border: 0;font-size: 16px;}
.banner_form #parkTime {text-indent: 1.3rem;}
.banner_form .inp p img{margin-right: 5px;vertical-align: middle;padding-bottom: 3px;}
.banner_form .inp .android-ics .dw .dwwol{margin-left: -32px!important;}
.banner_form .submit{margin-bottom: 20px;text-align: center}
.banner_form .submit input{width: 100%;height: 43px;border: 0;font-size: 16px;color: #fff;background: linear-gradient(90deg,#0934a2,#1a86cd);background: -webkit-linear-gradient(0deg,#0934a2,#1a86cd)}
.banner_form .form_title img{margin: 0 25px;}
.banner_form .form_title .line{width: 45px;border: 0.5px solid #e2e2e2;margin-bottom: 13px;}
.figure{background: #ffffff;margin: 0 auto;padding: 30px 0 50px;margin-bottom: 25px;}
.figure .figure_title{text-align: center;padding:20px 0;min-width: 1190px;}
.figure .advance{text-align: center;padding-top: 40px;width: 1190px;}
.figure .advance .advance_{display: inline-block;width: 300px}
.figure .advance .advance_ img{display: inline;vertical-align: top;margin-top: 4px;}
.figure .advance .advance_ .adv{display: inline-block;text-align: left;margin-left: 10px;}
.figure .advance .advance_ .adv .tie{font-size: 32px;margin-bottom: 5px;font-weight: 700;color: #535353}
.figure .advance .advance_ .adv p{margin-bottom: 5px;font-size: 14px;color: #999999}
.line{display: inline-block;width: 100px;border: 0.5px solid #2243a4;line-height: 50px;margin-bottom: 20px;}
.Carousel_figure{height: 480px;}
.flexslider{display: block;margin:0 auto;height: 480px;position: relative;}
.slides{position:relative;z-index:1;}
.flex-control-nav{width: 100%;position: absolute;bottom: 10px;text-align: center;z-index: 1;}
.flex-control-nav li{display: inline-block;margin: 0 10px;}
/*.flex-control-nav li:nth-child(2){margin: 0 30px;}*/
.flex-control-nav li a{color: #fff;display: block;border: 2px solid #ffffff;border-radius: 50%;width:10px;height:10px;overflow:hidden; cursor:pointer;  }
.flex-control-nav .flex-active{height:10px;width:10px;background: #ffffff;color: #ffffff;box-shadow:#ffffff 0 0 15px 5px;}
.service_instr{padding-top: 15px;background: #f5f5f5}
._title1{text-align: center;padding-top:15px;font-size: 38px;color: #3b3b3b;min-width: 1190px;}
._title1 span{margin: 0 25px;}
._title1 .left_line{vertical-align: middle}
._title1 .right_line{vertical-align: middle;transform: rotate(180deg);}
._title2{text-align: center;padding-bottom:15px;font-size: 18px;color: #999999;min-width: 1190px;}
.service_instr .service_img{width:1190px;text-align: center;padding-bottom: 55px;}
.service_instr .service_img div{display: inline-block;text-align: center;vertical-align: middle;}
.service_instr .service_img .mouse{height: 260px;width: 275px;background: #ffffff;padding: 5px;}
.service_instr .service_img .mouse img{margin: 10% 0;}
.service_instr .service_img .mouse .mouse_text{padding: 15px 10px;border-top:1px solid #e2e2e2;}
.service_instr .service_img .mouse .mouse_text .intor1{font-size: 20px;margin-bottom: 10px;color: #3b3b3b}
.service_instr .service_img .mouse .mouse_text .intor2{color: #999999;font-size: 14px;}
.know_service{background: url("../images/pc_change/img_bak_liuc.jpg") no-repeat;height: 580px;padding-top: 30px;}
.know_flow{width: 1190px;background: #ffffff;text-align: center;padding: 20px 0;margin-top: 20px;}
.know_flow .flow{margin: 5px 0 20px;}
.know_flow .zibo{padding-bottom: 50px;margin-top: 10px;}
.know_flow .flow p{font-size: 22px;background: url('../images/pc_change/img_zhuangs.jpg') center no-repeat;}
.know_flow .flow .font{color: #374466;font-weight: 700}
.know_flow .flow ul{overflow: hidden;width: 78%;}
.know_flow .flow ul li{float: left;font-size: 16px;width: 25%;text-align: center;}

#index-price{display: none}
.contrast{text-align:center;height: 545px;width: 45%;position: absolute;top: 20%;left: 26%;z-index: 1;background: #ffffff;border-radius: 5px;padding: 15px;}
.contrast #price_close{float:right;cursor: pointer;}
.contrast .tit{font-size: 18px;color: #2243a4;margin-top: 25px;}
.contrast table{width: 88%;margin:30px 6%;}
.contrast table th{background: #11338d;border-right: 1px solid #ffffff;}
.contrast table th p{color: #ffffff;text-align: center;}
.contrast table th .city{font-size: 22px;padding: 10px 0;}
.contrast table th .city img{vertical-align: text-top;width: 12px;}
.contrast table th .city span{margin-left: 5px;}
.contrast table th .city_p{font-size: 16px;padding: 5px 0}
.contrast table th .city_p img{width: 20px;}
.contrast table td{text-align: center;padding: 13px 0;font-size: 16px;border-right: 1px solid #ddd;}
.contrast table td:last-child{border-right:0;}
.contrast table .gray{background: #f5f5f5}
.contrast table .yuan{font-size: 12px;font-weight: normal;}
.contrast table .bottom{border-bottom: 1px solid #dddddd}
.contrast table .org{color: #11338d!important;font-weight: 700}
.contrast .more_price{width:12%;border: 1px solid #2243a4;color: #2243a4;padding: 5px 25px;margin:0 44%;border-radius: 5px;}

.mouse_middom{width: 480px;height:359px;margin:0 2.5%;position: relative}
.mouse_middom .mouse_text{position: absolute;top: 30%;left: 26.6%;font-weight: 500}
.mouse_middom .mouse_text .middom_text1{font-size: 20px;color: #2243a4;letter-spacing: 2px;}
.mouse_middom .mouse_text .middom_text2{font-size: 42px;color: #2243a4}
.mouse_middom .mouse_text .middom_text2 .line{width: 50px;margin-bottom: 15px;}
.shadow{box-shadow: #e2e2e2 1px 1px 4px 4px; }
.parking{padding-top: 30px;background: #fff;position: relative;}
.parking ._title1{position: relative;}
.parking ._title2{position: relative;}
.parking .parking_img{width:1250px;text-align: center;}
.parking .parking_img .park_service{display: inline;position: relative;display: inline-block;width: 290px;height: 220px;overflow: hidden;margin:10px 8px 0px 0;}
.parking .parking_img .park_service:hover .pictrue_hover{transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05); -o-transform: scale(1.05);}
.parking .parking_img .park_cricle{width: 115px;height: 115px;border-radius: 50%;border: 0px solid rgba(0,0,0,.5);background: rgba(0,0,0,.5);color: #ffffff;position: absolute;top: 25%;left: 30%;}
.parking .parking_img .park_cricle .city_tit{font-size: 20px;display: block;margin-top: 19px;margin-bottom: 5px;}
.parking .parking_img .park_cricle .park_tit{margin-bottom: 5px;display: block;}
.parking .parking_img .park_cricle .star{color: #F18C05;display: block;letter-spacing: 3px;}
.parking .parking_img img{width: 290px;}
.parking .show_city{position:relative;width: 100%;height: 55px;padding: 25px 0;min-width: 1190px;}
.parking .more_city{display:block;width:200px;color: #2243a4;border:1px solid #2243a4;font-size: 16px;}
/*.pictrue_hover:hover{transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05); -o-transform: scale(1.05);}*/
.pictrue_hover{-webkit-transition:0.5s ease;-moz-transition:0.5s ease;-webkit-transition-property:all;-moz-transition-property:all;}
.park_city{text-align: center;background: #2243a4;padding:30px 0;}
.park_city .city{padding:0 0 30px 0;}
.park_city .city p{font-size: 18px;color: #ffffff}
.park_city .city p:first-child{margin-bottom: 15px;}
.park_city ._title2{color: #ffffff;margin-bottom: 10px;}
.park_city .city{width: 1190px;margin:0 auto;}
.park_city .city .tit{display: inline-block;font-size: 18px;color: #fff;width: 70px;text-align: center;padding:8px 0;}

/*悬浮*/
.sidebar {position: fixed;right: 20px;top: 30%;width: 120px;z-index: 1001;}
.sidebar .cont{text-align: center;width: 100%;background: #ffffff;border: 5px solid #d3daed;padding: 0 5px;}
.sidebar .tit{font-size: 16px;color: #2243a4;margin-bottom: 5px;}
.sidebar .pri{margin:0 auto;width:60px;display:block;color: #2243a4;padding: 4px 6px;margin-bottom: 30px;border: 1px solid #2243a4/*background:linear-gradient(-90deg,#fff,#2243a4)*/}
.sidebar .big{position: absolute;right: 0px;}
.sidebar .small {position: absolute;right: -50px;top: 150px;width: 17px;height: 81px;padding: 0px 5px; background: #d3daed;text-align: center;color: #2243a4;cursor: pointer;font: normal 14px/20px "Microsoft YaHei","微软雅黑";  }
.sidebar .small ins{display: block;vertical-align: middle;width: 0;height: 0;margin: 9px 6px 8px 2px;overflow: hidden;border: 4px solid;  border-color: transparent #2243a4 transparent transparent;  }
.sidebar .show_small{cursor:pointer;width:60px;height: 30px;margin-left:0;background: #d3daed;font-size: 16px;color: #2243a4;line-height: 30px;padding-left: 5px;border-color: transparent transparent transparent #2243a4;}
.sidebar .show_small ins{display: inline-block;border: 4px solid #2243a4;  border-color: transparent transparent transparent #2243a4;}
/*页脚*/
@media screen and (max-width: 1366px) {
    .footer .subnav ul{width: 312px;}
}
.footer{width:100%;/*margin-top:30px;*/}
.footer .subnav{width:100%;background:#838383;height:40px;box-shadow: #f2f0f0 1px 1px 1px 1px }
.footer .subnav ul{width:550px;margin:0 auto;text-align: center;height:40px;color:#ffffff;}
.footer .subnav ul li{float:left;padding:0 5px;color:#ffffff;line-height:40px;font-size: 14px;}
.footer .subnav ul li a{color:#fff;}
.footer .column{height:100px;background:#ffffff;color:#000;position:relative;}
.footer .column .wechat{position:absolute;top:-77px;left:66px;display:none;}
.footer .column .bottom_app{position:absolute;top:-77px;left:65px;display:none;}
.footer .column ul{width: 1000px;margin:0 auto;}
.footer .column ul li{float:left;height:80px;line-height: 80px;font-size:16px;padding:0 5px;}
.footer .column ul li:nth-child(1){background:url(../images/icon_wx.png)no-repeat right center;width:120px;/*cursor: pointer;*/position:relative;}
.footer .column ul li:nth-child(1):hover .wechat{display:block;}
.footer .column ul li:nth-child(2):hover .bottom_app{display:block;}
.footer .column ul li:nth-child(2){background:url(../images/icon_ip.png)no-repeat right center;width:120px;margin-left:19px;/*cursor: pointer;*/position:relative;}
.footer .column ul li:nth-child(3){margin:0 20px;}
.footer .column ul li span{font-size: 20px;font-weight: 600;}
.footer .copyright{margin:0 auto;font-size:16px;}
.footer .copyright{width: 100% !important;text-align: center;height: 50px;line-height: 50px;}
.float_pop{display:block;position: fixed;z-index: 1;left: 0;bottom: 0;width: 100%;height: 196px;overflow: hidden;}
.float_pop .fl_pop_middle{background: #000;width: 100%;opacity: .8;height: 176px;position: absolute;bottom: 0;left:0;text-align: center;}
.float_pop_center{width: 50%;margin: 0 25%;position: relative}
.float_pop_img{margin-top: -11px;width: 90%;}
.float_pop_close{position: absolute;top:4%;right:-3%;cursor: pointer;}
.float_pop_center a{position: absolute;top: 11%;right: 9%;width: 15%;height: 68%;}
.fl_pop{position: absolute;bottom: 0;left:0;width: 100%;height: 176px;}
@media screen and (max-width: 1681px){
    .fl_pop{height: 165px;}
    .float_pop .fl_pop_middle{height: 165px;}
}
@media screen and (max-width: 1440px){
    .fl_pop {height: 130px;}
    .float_pop .fl_pop_middle{height: 135px;}
}
@media screen and (max-width: 1366px){
    .fl_pop {height: 120px;}
    .float_pop .fl_pop_middle{height: 125px;}
    .float_pop_img{width: 80%;}
    .float_pop_close{right:6%;}
    .float_pop_center a{right: 18%;}
}
@media screen and (max-width: 1360px){
    .fl_pop {height: 120px;}
    .float_pop .fl_pop_middle{height: 125px;}
}
@media screen and (max-width: 1280px){
    .fl_pop {height: 100px;}
    .float_pop .fl_pop_middle{height: 105px;}
    .float_pop_img{width: 80%;}
    .float_pop_close{right:6%;}
    .float_pop_center a{right: 18%;}
}
/*会员权益*/
.level_main{margin-top: 69px;margin-bottom: 20px;}
.level_main .level_titimg{width:1920px;position:relative;left:50%;margin-left:-960px;}
.level_main .level_suggest{text-align:center;margin: 0 auto;margin-top: 20px;width: 1170px;background: #ffffff;}
.level_main .level_explain{box-shadow: 0 0 1px #e2e2e2;text-align:center;margin: 0 auto;width: 1170px;background: #ffffff;margin-top: 20px;padding-bottom: 15px;}
.level_main .level_timg{width: 350px;padding: 10px 0 20px;}
.level_main .level_explain .level_suggest_text{padding: 0 0 28px 20px}
.level_main .level_explain .level_suggest_text p{line-height:35px;text-align: left;font-size: 16px;font-family: "微软雅黑", arial, sans-serif}
.level_main .level_explain .level_suggest_text p .level_vip{background: #fffced;border-radius: 15px;color: #c48e19;font-weight: 700;padding: 2px 10px;}
.level_main .level_explain .level_suggest_text p .level_tis{vertical-align: text-top;}
.level_sug{padding: 30px 10px 20px;width: 1150px;background: #ffffff;}
.level_table{width: 95%;margin:0 2.5%;margin-bottom: 15px;}
.level_table tr{height: 5rem;line-height: 5rem;font-family: "微软雅黑", arial, sans-serif;border-bottom: 1px solid #F8E9DC;}
.level_table tr th{text-align: center;font-size: 18px;background: #F6E5D4;font-family: "微软雅黑", arial, sans-serif;}
.level_table tr td{font-size: 16px;font-family: "微软雅黑", arial, sans-serif;}
/*活动报道*/
.activity_main{width:1180px;margin:90px auto 0;background: #ffffff;padding-bottom: 15px;box-shadow: 0px 0px 1px #e2e2e2;}
.left_nav ul {height: 600px !important;}
.activity_main .left_nav{background: #ffffff}
.activity_main .left_nav,.activity_main .left_nav ul,.left_nav ul li{margin: 5px 0;width:250px;float:left;font-size:16px ;color:#142514;}
.left_nav .about_us{text-align:center !important;font-weight: 400;border-bottom:1px solid #e0e0e0;padding:18px 0;margin-left: 5px;}
.left_nav .about_us p{font-size: 16px;}
.left_nav .about_us .top{color: #d2d2d2;}
.left_nav .about_us .bottom{color: #2243a4;text-align: left;}
.left_nav ul li a{display:block;text-align: left;line-height: 50px;height:50px;color:#142514;font-size:16px ;}
.left_nav ul li a{background-color: #ffffff;margin-bottom:1px;position:relative;padding: 0 40px;text-indent: 27px;}
.left_nav ul li a #current{left:165px;top: 21.5px;}
.left_nav ul li a .icon{padding-left: 27px;position: absolute;font-size:14px;top: 19.7px;left: 20px;}
.left_nav ul .download{height:130px;background:#ffffff url(../images/download.jpg) center center no-repeat;background-size:120px 120px ;padding-top:20px;}
.left_nav ul .download_1{height:130px;background:#ffffff url(../images/download.png) center center no-repeat;background-size:125px 125px ;padding-top:20px;}
.left_nav ul .msg{height:50px;text-align: center;background: #ffffff;}
.left_nav ul li .active{background: linear-gradient(90deg,#2243a4,#1a85cd);background: -webkit-linear-gradient(0deg,#2243a4,#1a85cd);color: #ffffff;border-left: 3px solid #f28d07;}
.activity_main .content{float:left;padding-left:35px;width:880px;background: #ffffff;border-left: 1px solid #e2e2e2;}
.activity_main .activity_list{width:880px;height:160px;border-bottom:1px solid #E2E2E2;margin-top: 20px;}
.activity_main .content .C_left{float:left;width:180px;height:140px;}
.activity_main .content .C_left img{width:180px;height:140px;}
.activity_main .content .C_right{float:left;width:660px;margin:0 0 0 20px;position: relative}
.activity_main .content .page{height: 30px;margin:20px auto;margin-left: 45%;}
.activity_main .content .page .next,.page .prev{display:block;height: 20px;line-height: 20px;background: #2143a4;color: #ffffff;padding: 2px 1px;margin-right: 10px;border: 1px solid #2143a4;}
.activity_main .content .page .current{height: 20px;line-height: 20px;background: #2143a4;margin-right: 10px;color: #ffffff;border: 1px solid #2143a4;}
.activity_main .content .page span,.page a{color:#3b3b3b;float: left;margin-left: -1px;padding: 2px 10px;border: 1px solid #e2e2e2;height: 20px;margin-right: 10px;line-height: 20px;}

.content .C_right h3{font-size: 16px;color:#001c31;margin-bottom: 5px;}
.content .C_right h3 a{color:#001c31;}
.content .C_right h3 span{font-size: 12px;font-weight: 400;float:right;color:#787878;}
.content .C_right .text{color:#787878;height:52px;line-height: 30px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.content .C_right p{color:#787878;line-height: 25px;}
.content .C_right .details{position: absolute;right: 0;top: 80px;display:block;float:right;color:#787878;margin-top:40px;}

/*机场停车*/
.beijing{border: 0 !important;}
.service_tab .more1{float: right;margin-top: -23.5px;margin-right:5px;display: none;cursor: pointer;}
.service_tab .more2{float: right;margin-top: -23.5px;margin-right:5px;cursor: pointer;}
.service .service_tab #contant_bj .map_continue{overflow: hidden;margin-bottom: 35px;padding-top: 8px;}
.service .service_tab #contant_bj .map{margin-bottom: 40px !important;padding-left: 88px;}
.service .service_tab #contant_bj .map .park_pic{margin-right: 10px;}
.service .service_tab #contant_bj .map .map_photo{width:280px;height: 210px;}
.service .service_tab #contant_bj .map img{width: 280px;}
.service .service_tab #contant_bj .map p{padding-bottom: 5px;font-size: 14px;cursor: pointer}
.service .service_tab #contant_bj .map p i{display: inline-block;width:0;height:0;vertical-align:bottom;border: 5px solid;border-color:#F18C05 transparent transparent transparent;}
.park_info{float:left;width: 40%;padding-left: 19px;}
.park_info .small_tit{/*font-weight: 600;*/color: #979797 !important;margin-bottom: 5px;}
.park_info .navs{color: #3b3b3b !important;}
.park_info .item{border: 1px solid #E2E2E2;padding: 1px 10px;border-radius: 5px;color: #3b3b3b}
.park_info .serve{vertical-align: text-bottom;margin-right: 3px;}
.park_info h3 .indoor{position: relative;display: inline-block;height: 25px;margin-top: -10px;margin-left: 4px;}
.park_info h3 .indoor img{width: 80%;}
.park_info h3 .indoor span{position: absolute;color: #ffffff !important;left:22%;top:-3px;font-size: 12px;}
.service .service_tab #tab_t li {width: 6%;text-align: center;}
.service .service_tab #tab_t li p{text-align: center;font-size:16px;border-left: 1px solid #000000;}
.service .service_tab #tab_t li:first-child p{border: 0;}
.service .service_tab #tab_t1{height: 30px;margin:20px 0 30px;/*border-bottom: 1px solid #E2E2E2;*/}
.service .service_tab #tab_t1 li{width: 6%;text-align: center;float:left;font-size:14px ;color:#142514;cursor: pointer;}
.service .service_tab #tab_t1 .tabt_change{color: #ffffff;background: #2143a4;border-radius: 20px;color: #ffffff;background: #2243a4;padding: 2px 0px;border-radius: 20px;}
.service .service_tab #contant_bj #tab_b1{margin-top:30px;display: none;}
.service .service_tab #contant_bj #tab_b{display: block;}
.service .service_tab #contant_bj .price_color ,.font_color{color: #F18C05 !important;}
.service .service_tab #contant_bj .blue{color: #2243a4}
.service .service_tab #contant_bj .blue img{vertical-align:text-top;margin-right: 10px;width: 14px;}
#back_clear{width: 100%;height: 100%;display: block;position: fixed;top:0;background-color: rgba(0,0,0,.7);z-index: 1;display: none}
.jump_map{padding: 10px 0px;}
#allmap{height:400px;width:100%;border: 1px solid #E2E2E2}
.park_map{height:545px;width:45%;position:fixed;top:20%;left:26%;z-index: 1;background: #ffffff;border-radius:5px;padding: 15px;display: none}
.park_map .park_map_info{position: relative}
.park_map .park_map_info .park_map_pic{width: 20%;}
.park_map .park_map_info .park_map_tit{font-size: 18px;color: #2143a4;margin-bottom: 5px;}
.park_map .park_map_info .park_map_add{font-size: 14px;background: url('../images/pc_change/img_map2.png') 0 2px no-repeat;background-size:12px;padding-left: 16px;}
.park_map .park_map_info div{display: inline-block;vertical-align: top;margin-left: 15px;}
.park_map .park_map_info #map_close{position: absolute;top: 0;right: 0;cursor:pointer}
.BMap_bubble_title{color: #2143a4;font-size: 16px;}
.parking_main{width: 100%; /*min-width:1440px;*/background: #f5f5f5;margin-top: 68px;margin-bottom: 20px;}
.parking_main .parking_banner{position:relative;overflow:hidden;}
/*.parking_main .parking_banner img{width: 1920px;height: 400px;position: absolute;top: 75%;left: 50%;margin-left: -960px; margin-top: -300px;}*/
.parking_main .parking_banner img{width: 100%;height: auto;}
.parking_main .service{width:1140px;margin:0 auto;;background: #ffffff;margin-top:20px;padding: 0 20px;box-shadow: 0 0 1px #e2e2e2;}
.service_tab{width:850px;float:left;background: #ffffff;margin-bottom: 20px;}
.right_nav_1{float:left;width:254px;margin-left:20px;}
.right_nav_1 ul li{height:60px;line-height: 60px;text-indent: 40px;border-bottom: 1px dashed #bebebe;position:relative;width:254px;}
.right_nav_1 ul li a{font-size: 16px;color:#787878;}
.right_nav_1 .title{width: 254px;height:90px;background:url(../images/contact.jpg) center center no-repeat;background-size: 240px 80px;border:1px solid #e5e5e5;}
.right_nav_1 .solid{border-bottom: 1px solid #b5b5b5;}
#tab_t{margin-top:20px;line-height: 20px;overflow: hidden;}
#tab_t li{margin-top: 15px;float:left;font-size:14px ;color:#142514;cursor: pointer;padding: 2px 0px;}
/*#tab_t li:first-child,#tab_t1 li:first-child{margin: 0 15px 0 0;}*/
#tab_t .tabt_change{color: #ffffff;background: #2243a4;border-radius: 20px;}
#tab_b{margin-top:20px;}
#tab_b .tab_img{width:240px;height:160px;float: left;overflow: hidden;}
#tab_b .tab_text{width:455px;float:left;margin-left:35px;}
#tab_b .tab_text h3{color:#54704B;font-size: 16px;}
#tab_b .tab_text p{line-height: 30px;font-size: 14px;color:#787878;margin-top:15px;}
#tab_b .none{display:none;}
#tab_b .tab_b_2 .service{width:300px;}
#tab_b .tab_b_2 .service .introduce{width:230px;margin:14px auto 0;display:block;text-align: left;line-height: 30px;color:#787878;font-size: 14px;;}
#tab_b .tab_b_2 .tab_b_2_left,.tab_b_2_right{float:left;text-align: center;}
#tab_b .service .bor_b{border-bottom:1px solid #ccc;color:#54704b;margin-top:20px;font-weight: 700;}
#tab_b .tab_b_2_left p,.tab_b_2_right p{height:40px;line-height: 40px;width:80px;margin:0 auto;font-size: 16px;}
#tab_b .tab_b_2 .radius{width:120px;height:120px;border:2px solid #acd598;border-radius: 60px;color:#142514;}
.symbol{width: 0;height: 0; border-top: 5px solid transparent;border-left: 5px solid #787878;border-bottom: 5px solid transparent;display:inline-block;position:absolute;top:25px;left:20px;}
/*车厂停车另加*/
.contant_shanghai{margin-top:-20px;padding-left: 20px;}
.contant_shanghai .contant_sh li{font-size: 14px;cursor: pointer}
.contant_shanghai .contant_sh {margin:10px 0;}
.sh{display: inline;}
#_button1{width: 110px;border: 1px;background: #2243a4;color: white;border-radius: 3px;font-size: 16px;padding: 3px 8px;margin: 20px 0px;}
#_button2{width: 110px;border: 1px;background: #fff;color: #2243a4;border-radius: 3px;font-size: 16px;padding: 3px 8px;margin: 20px 0px;}
._button{width: 180px;height: 40px;border: 1px;background: #2243a4;color: #fff;border-radius: 3px;font-size: 18px;padding: 3px 20px;margin-top: 40px;margin-bottom: 40px;}

/*预约成功 在线预约*/
.online_main .form{background: #fff;box-shadow: 0px 0px 1px #e2e2e2}
.online_main .form .table{margin:58px 0 0 231px;margin-top: 30px ;}
.online_main .form .table th,.table td{padding-bottom: 22px;}
.online_main .form .table th{text-align: left;color: #3b3b3b;font-weight:700;font-size: 18px;}
.online_main .form .table select{background: #ffffff;border: 1px solid #E2E2E2;opacity:1;border-radius: 3px;color: #a9a9a9;padding-left: 3px;line-height:30px;}
.online_main .form .table option{height: 30px;padding: 5px 0;border-bottom: 1px solid #E2E2E2;}
.online_main .form .table .table-input{background: #ffffff;border: 1px solid #e2e2e2;}
.online_main .form .table .vertical_line{display:inline;border: 2px solid #2243a4; margin-right: 9px;width: 100px;margin-bottom: 20px;line-height: 50px;}
.online_main .form .table .blue{font-weight:700;font-size: 18px;line-height: 50px;}
.online_main .form .table .blue span{border-left: 4px solid #2243a4;padding-left: 8px;display: inline-block;line-height: 18px;}
.online_main .form .table .obtain {margin-left: 10px;width: 95px;height: 30px;line-height: 30px;text-align: center;color: #fff;background: #F18C05;font-size: 12px;display: inline-block; cursor: pointer; }
.online_main .form .table #submit{background: linear-gradient(90deg,#2243a4,#1a86cd);background:-webkit-linear-gradient(0deg,#2243a4,#1a86cd);margin-left: 5px;  text-align: center}
.online_main .form .table #getVerity{margin-left: 10px;letter-spacing:2px;border-left: 0px solid #6070aa;background: #d9d9d9;font-weight: 700;color: #7a7a7a;text-align: center;font-size: 1rem;padding: 3.5px 20px;cursor: pointer;}
.online_main .way{background: #ffffff;margin: 0;margin-left: 20px;border-left:0;padding-top:28px;height:550px;width:260px;float:left;box-shadow: 0 0 1px #E2E2E2}
.online_main .way .yuyue_way{border-bottom:1px solid #e2e2e2;width: 90%;padding: 10px 0;line-height: 23px;}
.online_main .way p{font-size: 14px;color:#595959;text-align: center;}
.online_main .way div{height:140px;margin-top:40px;text-align: center;margin-bottom: 60px;}
.online_main .way .app p,.way .weixin p{text-align: center;}
.online_main .way .app .app_img,.way .weixin .wechat_img{border: 1px solid #E2E2E2;width: 105px;padding: 5px 5px 2.5px;margin-bottom: 3px}
.online_main .form .table .free{color: #3b3b3b;display: block;text-indent: 7px;margin-top: -5px;font-size: 13px;}
.online_main .under_select{position: relative;}
.online_main .table-select{line-height: 30px;border: 1px solid #E2E2E2;color: #999;background:none;}
.online_main .rSquare{position: relative;width: 310px;height: 30px;margin: 0;}
.online_main .square{position:absolute;right:10px;top:13px;content:''; display:inline-block; width:0; height:0; border-width:6px 5px 0px; border-style:solid; border-color:#999 transparent transparent;}
.online_main #select{width: 310px;text-align: center;max-height:400px;overflow-y:scroll;border:1px solid #E2E2E2;background: #ffffff;display: none ;position: absolute;z-index: 2;top: 100%;right:-7px;}
.online_main #select li{width: 60px;text-align: center;height: 25px;line-height: 25px;color: #3b3b3b;font-size: 14px;background:#f5f5f5;padding: 3px 5px;cursor: pointer;display: inline-block;margin: 9px 13px;border-radius: 5px;}
.online_main #select .liback{background: linear-gradient(90deg,#2243a4,#1a86cd);background:-webkit-linear-gradient(0deg,#2243a4,#1a86cd);color: #ffffff;}
.online_main #select li:hover{background: linear-gradient(90deg,#2243a4,#1a86cd);background:-webkit-linear-gradient(0deg,#2243a4,#1a86cd);color: #ffffff;}
.online_main #terminals,.online_main #terminal{background: #ffffff;display: none ;position: absolute;z-index: 1;top: 100%;right:-7px;width: 310px;border:1px solid #E2E2E2;}
.online_main #terminals li,.online_main #terminal li{height: 25px;line-height:25px;color: #3b3b3b;font-size: 14px;border-bottom: 1px solid #f5f5f5;padding: 3px 5px;cursor: pointer;}
.online_main #terminals li:last-child,.online_main #terminal li:last-child{border-bottom:0;}
.online_main #terminals li:hover,.online_main #terminal li:hover{background: #e2e2e2;}
.online_main select{background: transparent;border:none;outline: none;}
.online_main .online_tips{margin: 30px 0 30px 240px;width: 427px;}
.online_main .online_tips .tips{font-size: 16px;color: #2243a4}
.online_main .online_tips .tips img{vertical-align:text-bottom;margin-right: 10px;}
.online_main .online_tips .tips1{background: url('../images/pc_change/img_star1.png') 9px 3px  no-repeat;color: #666666;margin-top: 10px;}
.online_main .online_tips .tips1 p{margin-left: 35px;line-height: 20px;}
.android-ics{width:100% !important;}
.android-ics .dw{border: 1px solid #e2e2e2 !important;}
.android-ics .dwl{border-bottom: 1px solid #2243a4;color: #2243a4}
.android-ics .dw .dwwol{width: 100%!important;border: 0 !important;background: #e8ecf6;color: #2243a4!important;margin-left: -31px!important;}
.android-ics .dwb-s .dwb, .android-ics .dwb-n .dwb{color:#fff !important;background: linear-gradient(90deg,#2243a4,#1a86cd)!important;background: -webkit-linear-gradient(0deg,#2243a4,#1a86cd)!important;}
.successful_main,.online_main{width:1180px;margin:97px auto 0;}
.successful_main .successful_text{width:85%; margin:30px auto 0;padding-top: 30px;}
.successful_main .successful_text .jifei_price{margin-left: 50px;padding: 3px 20px;border: 1px solid #2243a4;border-radius: 5px;color: #2243a4}
.successful_main .orange{color:#f18d06;font-size:18px;line-height: 35px;}
.successful_main p{font-size: 14px;color:#3b3b3b;}
.successful_text .pieces_1 p{margin-left: 10px;line-height: 30px}
.pieces_1{/*background:url(../images/pc_change/img_tip3.png) 25px 0px no-repeat;*//*border-bottom:1px dashed #adadad;*/height:70px;}
.gray{color:#595959 !important;}
.successful_text .pieces_2 .title,.pieces_3 .title{font-weight:700;width:100% !important;font-size: 16px;border-bottom: 1px dashed #E2E2E2;}
.successful_text .pieces_2{margin: 20px 0 40px 45px;text-align: left}
.successful_text .pieces_2 p{line-height: 30px;color:#595959}
.successful_text .pieces_2 p span{font-size: 14px;}
.successful_text .pieces_3{margin:20px 0 0 45px;line-height: 30px;padding-bottom: 80px;}
.successful_text .pieces_3 ul{margin-top:5px;}
.successful_text .pieces_3 ul li{color:#8F8F8F;line-height: 30px;font-size:14px;}
.successful_text .pieces_3 ul .gray{color:#8F8F8F!important;font-weight:700}
.successful_text .pieces_3 .answer{text-indent: 25px;background:url(../images/pc_change/img_q.png) 0px 8px no-repeat;}
.online_h3{width:1034px;margin:0 auto;display:block;text-align: center;height:50px;line-height: 50px;}
.online_h3 h3{font-size: 16px;}
.erweima_pic{margin-bottom:50px;text-align: center;margin-top: 20px;border: 1px solid #e2e2e2}
.erweima_pic div p{text-align: left;line-height: 20px;color: #8f8f8f;font-size: 16px;}
.erweima_pic .blue{color:#2243a4;}
.erweima_pic .wechat_pic{float: left;text-align: center;margin:0 24% 0 0%}
.erweima_pic .app_pic{float: left;text-align: center}
.erweima_pic .app_pic img{vertical-align: top;margin: 5px;border-left: 1px solid #e2e2e2;padding-left: 40px;}
/*企业服务 */
#company_form{width:540px;margin:40px auto 0;}
#company_form input{outline: none;border:1px solid #ddd;background-color: #eee;width:445px;height:30px;line-height: 30px;}
#company_form  .input_1{font-size:16px;color:#545454;margin-bottom: 20px;}
#company_form  input{font-size:16px;color:#545454;}
#company_form .sub{margin-left:80px;height: 40px;line-height: 40px;cursor: pointer;background:#ABC524;color:#fff;}

/*关于我们 */
.blue{color: #2243a4}
#about_us .content .company{margin-bottom: 25px;margin-top:10px;}
#about_us .content .range{margin-bottom: 25px;}
#about_us .content .line{display:inline;border: 2px solid #d3d9ed; margin-right: 15px;width: 100px;margin-bottom: 20px;line-height: 50px;}
#about_us .content .title{font-size: 16px;color: #2243a4}
#about_us .content .company .instro{font-size:14px;color: #666666;padding-left:22px;line-height: 30px;margin-bottom:12px;background: url("../images/pc_change/pc_com.png") 2px 9px no-repeat;background-size: 6px 10px;}
#about_us .content .range .instro{font-size:14px;color: #b7b7b7;letter-spacing: 1px;padding-left:17px;}
#about_us .content .business_intro{margin-bottom: 20px;}
#about_us .content .business_intro div{display: inline-block;width: 25%;padding: 10px;}
#about_us .content .business_intro .zibo,#about_us .content .business_intro .daibo,#about_us .content .business_intro .baiduche{width: 100%;text-align: center;background: #f5f5f5;display: inline-block;}
#about_us .content .business_intro .instro{text-align: left;font-size: 14px;line-height: 25px;color: #666666}
#about_us .content .business_intro .instro .blue{font-weight: 700}
#about_us .content .business_intro .middom {margin: 0 70px;}
#about_us .content .business_intro .daibo img{margin-top: 16px;}
/*#about_us .content .business_intro .daibo .instro{line-height: 22.9px;}*/
#about_us .content .business_intro img{margin-top: 20px;}
#about_us .content .business_intro p{margin:20px 0 ;font-size: 16px;}
#about_us .content .business_intro .tit{font-weight: 700;color: #666;}
#about_us .content .business_intro .title{margin-bottom: 0;}
#about_us .content .business_intro .banche{margin:0 ;}
#about_us .content .business_intro .zhuanche{margin-top:0 ;}
#about_us .content .business_intro .baiduche img{margin-top: 28px;}
#about_us .content .business_intro .underline{border-bottom: 5px solid #E2E2E2;padding: 2px 10px;width: 100%;}
#about_us .content .service_liu{margin-bottom: 20px;}
#about_us .content .service_liu .service_title{margin-top:15px;display: inline-block;width: 24%;text-align: center;color: #666666;margin-bottom: 25px;}
#about_us .content .service_liu .service_title .service_title1{font-size: 16px;margin-bottom: 5px;color: #3b3b3b}
#about_us .content .service_liu .service_title .service_title1 img{margin-right: 5px;vertical-align: text-bottom}
/*招聘 */
#small_title{width:100%;height:60px;background: url("../images/pc_change/about_banner.png") no-repeat;line-height: 60px;    margin-top: 10px;}
#small_title h2{font-size: 24px;font-weight: 700;height:60px;line-height: 60px;width:150px;text-align: center;border-bottom:0;color: #ffffff}
.company_map{margin-top:50px;color:#142514;font-size: 14px;}
.aboutus_hiring .job{margin-top: 20px;}
.aboutus_hiring .job #job_list{overflow:hidden;clear: both}
.aboutus_hiring .job .job_t{width: 100%;clear: both;float: left}
.aboutus_hiring .job .b_tit{font-weight: bold;background: #f4f4f4;color: #000000;}
.aboutus_hiring .job .b_tit li{border-bottom: 0 !important;}
.aboutus_hiring .job .job_t li{color:#3b3b3b;float: left;text-indent: 27px;width: 19.2%;text-align: left;padding: 16px 3px;font-size: 14px;border-bottom: 1px solid #E2E2E2}
.aboutus_hiring .job .job_t li p{font-size: 16px;}
.aboutus_hiring .job .job_t .show{text-indent: 49px;}
.aboutus_hiring .list_ .job_t li{text-align: left;text-indent: 27px;line-height: 30px;}
.aboutus_hiring .job .none{display: none;}
.aboutus_hiring .job .detail{border: 1px solid #e2e2e2;padding: 1px 25px; border-radius:5px;color: #000;cursor: pointer;color: #2243a4}
.aboutus_hiring .job .apply{border: 1px solid #e2e2e2;padding: 1px 25px; border-radius:5px;color: #000;cursor: pointer;color: #2243a4}
.aboutus_hiring .job .job_detal{display:none;font-size: 16px;clear: both;width: 100%;border-bottom: 1px solid #e2e2e2}
.aboutus_hiring .job .job_detal table{width: 100%;}
.aboutus_hiring .job .job_detal td{padding: 0px 0px 10px 30px;font-size: 14px;}
.aboutus_hiring .job .job_detal td:last-child{padding: 10px 0px 10px 0px;margin-left: -10px;color: #666666;;}
.aboutus_hiring .job .job_detal .zk_detail{border: 0;width: 13%;font-weight: 700}

/*商务合作 */
.business_content{width:790px;margin-left:35px;float:left;}
.business_content .partner{margin:20px 0;}
.business_content .partner img{margin:0 5px;}
.business_content .icon{text-align:center;}
.business_content .text{font-size:16px;text-indent:2em;color:#969696;margin:10px 0;}
.business_content .text span{color:#142514;}
.business_content .title{text-align:center;font-size:16px;color:#142514;margin-top:15px;}
.business_content .aboutus{width:183px;padding: 30px 0;}
.business_content .contact{width: 148px;height:265px;float:left;background:#efefef url(../images/icon_04.png) center 20px no-repeat;border-bottom: 5px solid #54704b;margin-left:10px;}
.business_content .contact p{color:#142514;}
.business_content .contact p:nth-child(1){margin-top:100px;text-align: center;font-size: 20px;font-weight: 700;}
.business_content .contact p:nth-child(2){text-align: center;font-size: 16px;font-weight: 700;margin-top:10px;}
.business_content .contact p:nth-child(3){font-size: 14px;margin-top:30px;padding-left:5px}
.business_content .contact p:nth-child(4){font-size: 14px;margin-top:10px;padding-left:5px}

/*联系我们 */
.orange{color: #F18C05}
.green{color: #2243a4}
.contact_me .cantact_me_box .tel_1{font-size: 16px;color: #2243a4}
.contact_me .cantact_me_box .tel_2{font-size: 14px;font-weight: normal; color:#666666;margin:10px 0;}
.contact_me #allmap{height:350px;width:100%;border: 1px solid #E2E2E2;margin: 30px 0;}
.contact_me .BMap_shadow{top: -130px!important;}
.contact_me .BMap_pop{top:36px !important;}
.contact_me .BMap_pop .BMap_bottom{border-bottom: 1px solid #E2E2E2}
.contact_me .BMap_pop .BMap_top{border-top: 1px solid #E2E2E2}
.contact_me .BMap_pop .BMap_center{border-left: 1px solid #E2E2E2;border-right: 1px solid #E2E2E2}

/*常见问题*/
.aboutus_problem #problem h3{font-size: 16px;color:#142514;border-bottom: 2px solid #142514;line-height:30px;text-align:center;}
.aboutus_problem #problem .problem_text{margin-top:30px;}
.aboutus_problem #problem .problem_text li{line-height:25px;font-size: 14px;color:#5e5e5e;}
.aboutus_problem #problem .problem_text .odd{color: #2243a4;/*font-weight: 700;*/font-size: 16px;margin-top: 26px;margin-bottom: 5px;}
/*服务价格*/
.aboutus_price #price_table{border:0px solid #a0a0a0;margin-top:15px;width: 880px;}
.aboutus_price #price_table .theader{background:#f3f5f9;}
.aboutus_price #price_table .theader td{color:#11338d;font-size: 16px;font-weight: 700;border:none;border-left: 1px solid #E2E2E2}
.aboutus_price #price_table tr td{text-align: center;height:45px;color:#323232;font-size: 14px;border-left:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;}
.aboutus_price #price_table tr .td_1{}
.aboutus_price #price_table .tab_2{width:280px;}
.aboutus_price #price_table .td_1{width: 140px;border-left: 0px }
.aboutus_price #price_table .td_2{text-align: left;padding-left: 20px;width: 220px;}
.aboutus_price #price_table .td_3{text-align: left;width: 140px;}
.aboutus_price .member .td_3{text-align: center !important;width: 140px;}
.aboutus_price #price_table .td_4{text-align: left;padding-left: 40px;width: 206px;}
.aboutus_price .table_2 .align{text-align: left !important;padding-left:60px;}
.aboutus_price .price_tip {font-size: 14px;color:#565454;margin-top:20px;}
.aboutus_price .price_tip span{font-weight: 700;}
.aboutus_price #price_table .show_detail{color: #3691ea;font-size: 14px;margin-left: 20px;cursor: pointer;}
.aboutus_price #price_table .show_f{position: relative}
.contrast .price_text{margin: 15px 0 20px;;text-align: left;}
.contrast .price_text p{font-size: 14px;line-height: 25px;color: #666666}
.contrast .price_text .org{color: #F18C05;}
.aboutus_price .fee_text{line-height:30px;font-size:16px;margin-top:15px;background: url('../images/pc_change/img_tip.png') 0 2px no-repeat;background-size:17px;padding-left: 22px;color: #666666}

#contant_bj p{line-height: 25px;color:#979797;font-size: 14px;margin-bottom: 2px}
#contant_bj h3{font-size: 16px;color:#000;font-weight: bold;margin-bottom:10px;border-bottom: 1px solid #d8d8d8;padding-bottom: 8px;}
#contant_bj p span{color:#787878}
#contant_bj .indent{text-indent: 4em;}
#contant_bj  .show{margin-top:40px;}

.service_main{width:1034px;margin:0 auto;}
.service_main .service_banner{position:relative;}
.service_main .service_content{position:absolute;top:30px;left:40px;}
.service_content .special{margin:15px 0;color:#000000 !important;font-weight: 700;}
.service_main .service_content p{line-height:30px;font-size: 14px;color:#67625d;}
.service_main .service_img{width:750px;margin:0 auto;}
.service_main .service_img img{margin:0 10px;}
.service_main .service_a{width:750px;margin-left:125px;width:900px;}
.service_a a{width:307px;height:35px;line-height: 35px;background:#ABC524;color:#fff;font-weight: 700;text-align: center;display: block;float:left;font-size: 14px;}
#choose{width:725px;height:35px;margin-top:20px;}
.form{width:900px;float:left;}